//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MSPEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class Presence
    {
        public long Id { get; set; }
        public long UserId { get; set; }
        public long CourseId { get; set; }
    
        public virtual Cours Cours { get; set; }
        public virtual User User { get; set; }
    }
}
